## jakarta-standard-taglib 3.0.2

=== debian/changelog ===
jakarta-standard-taglib (3.0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Mar 2025 09:17:27 +0100

jakarta-standard-taglib (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1095949)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Feb 2025 09:10:43 +0100
