=== debian/control ===
Source: jakarta-standard-taglib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
 libbuild-helper-maven-plugin-java,
 libjakarta-el-api-java,
 libjakarta-jsp-api-java,
 libjakarta-servlet-api-java,
 libmaven-bundle-plugin-java,
 libmaven-shade-plugin-java,
 libxalan2-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-standard-taglib-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-standard-taglib-api
Homepage: https://jakarta.ee/specifications/tags/

Package: libjakarta-standard-taglib-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Standard Tag Library (API)
 The Jakarta Standard Tag Library provides an API that extends the Jakarta
 Server Pages specification by adding a tag library of Jakarta Server Pages
 tags for common tasks, such as XML data processing, conditional execution,
 database access, loops and internationalization.

Package: libjakarta-standard-taglib-impl-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}, libjakarta-standard-taglib-api-java
Suggests: ${maven:OptionalDepends}
Description: Jakarta Standard Tag Library (Implementation)
 The Jakarta Standard Tag Library provides an API that extends the Jakarta
 Server Pages specification by adding a tag library of Jakarta Server Pages
 tags for common tasks, such as XML data processing, conditional execution,
 database access, loops and internationalization.
 .
 This package contains the reference implementation of the API.
