=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# Remove the unused root pom
	rm -Rf debian/libjakarta-standard-taglib-api-java/usr/share/maven-repo/org
